Loading...
Searching...
No Matches
starpu_mpi_nmad_unknown_datatype.h File Reference
`#include <common/config.h>`
`#include <nm_sendrecv_interface.h>`
`#include <nm_mpi_nmad.h>`

Go to the source code of this file.

## Functions

void | _starpu_mpi_isend_prepare_unknown_datatype (struct _starpu_mpi_req *req, struct nm_data_s *data)
void | _starpu_mpi_isend_unknown_datatype (struct _starpu_mpi_req *req)
void | _starpu_mpi_irecv_unknown_datatype (struct _starpu_mpi_req *req)